SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Device (Embedded Server/Appliance)  >   HP Computer Vendors:   HPE
HP Point of Sale PCs Have Unspecified Bugs That Let Remote Users Execute Arbitrary Code
SecurityTracker Alert ID:  1031840
SecurityTracker URL:  http://securitytracker.com/id/1031840
CVE Reference:   CVE-2014-7888, CVE-2014-7889, CVE-2014-7890, CVE-2014-7891, CVE-2014-7892, CVE-2014-7893, CVE-2014-7894, CVE-2014-7895, CVE-2014-7897, CVE-2014-7898   (Links to External Site)
Date:  Mar 6 2015
Impact:   Execution of arbitrary code via network, User access via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): OPOS drivers prior to 1.13.003
Description:   Multiple vulnerabilities were reported in HP Point of Sale PCs. A remote user can execute arbitrary code on the target system.

HP Point of Sale PCs running Windows with OLE Point of Sale (OPOS) drivers are affected.

The vendor was notified on September 3, 2014.

Ariele Caltabiano (kimiya) reported several of these vulnerabilities (via HP's Zero Day Initiative).

Impact:   A remote user can execute arbitrary code on the target system.
Solution:   The vendor has issued a fix (softpaq SP70564 containing v1.13.003 OPOS drivers).

The vendor's advisory is available at:

http://h20564.www2.hp.com/hpsc/doc/public/display?docId=emr_na-c04583185

Vendor URL:  h20564.www2.hp.com/hpsc/doc/public/display?docId=emr_na-c04583185 (Links to External Site)
Cause:   Not specified

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC